###############################################################################
# Copyright (c) 2015, 2016 CNRS, IRIT, IRT AESE (IRT Saint Exupéry).
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the LGPL 3.0
# which accompanies this distribution, and is available at
# https://www.gnu.org/licenses/lgpl-3.0-standalone.html
#
# Contributors:
#      Faiez Zalila - initial API and implementation and/or initial documentation
###############################################################################
source.. = src/,\
           src-gen/,\
           xtend-gen/
bin.includes = model/generated/,\
               .,\
               META-INF/,\
               plugin.xml
additional.bundles = org.eclipse.xtext.xbase,\
                     org.eclipse.xtext.common.types,\
                     org.eclipse.xtext.xtext.generator,\
                     org.eclipse.emf.codegen.ecore,\
                     org.eclipse.emf.mwe.utils,\
                     org.eclipse.emf.mwe2.launch,\
                     org.eclipse.emf.mwe2.lib,\
                     org.objectweb.asm,\
                     org.apache.commons.logging,\
                     org.apache.log4j,\
                     com.ibm.icu
